[Product]
Model=AS-4P
Version=2.00
VersionStr=Version 2.00

[Printer Alias]
Printer1=Printer-1
Printer2=Printer-2
Printer3=Printer-3
Printer4=Printer-4

[Printer Name]
Printer1=not defined
Printer2=not defined
Printer3=not defined
Printer4=not defined

[Configuration]
PortCount=1
Mode1-4=PA
InstalledDir=
